Retrieves the work order with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

jobs
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier
_parent_id

Reference to a parent job (in case of Multi Job)

globally unique identifier
_parent_job

Embedded entity "job" for parent (multi job level) when adding/updating job

jobs
_parent_jobs_reference_back_office

Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job

string
project_id

Foreign key of project for this job

globally unique identifier

Optionally required : project_id, project_reference_back_office or project must be provided

project_reference_back_office

Embedded entity "project" using ERP PK when adding/updating job

string

Optionally required : project_id, project_reference_back_office or project must be provided

project

Embedded entity "project" when adding/updating job

project

Optionally required : project_id, project_reference_back_office or project must be provided

job_type_id

Foreign key of job type for this job

globally unique identifier

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type_code

Embedded entity "job_type" using ERP PK when adding/updating job

string

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type

Embedded entity "job_type" when adding/updating job

job_type

Optionally required : job_type_id, job_type_code or job_type must be provided

job_priority_id

Foreign key of job priority for this job

globally unique identifier
job_priority_code

Foreign key of job status for this job. If you don't know the GUID, use job_type_code

string
job_priority

Embedded entity "job_priority" when adding/updating job

job_priority
job_status_id

Foreign key of job status for this job

globally unique identifier

Optionally required : job_status_id or job_status_code must be provided

job_status_code

Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

string

Optionally required : job_status_id or job_status_code must be provided

db_address_id

Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment

globally unique identifier
contact_id

Foreign key of contact if the main contact of the job is different than the one of the project

globally unique identifier
requested_by_company_id

Foreign key of company if a specific company makes the request for this job

globally unique identifier
requested_by_contact_id

Foreign key of contact to specify why contact of the requested_company_id makes the request

globally unique identifier
reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

name

Name of the Job

string

Required

Max length: 255

description

Description of the job

string

Max length: 4000

working_sequence

In case of mutli job, they will be ordered by this sequence

integer
internal_memo

Internal field for communication between BackOffice/Planners/Technicians

string
prejob_information

Information usefull for the technician before start (Call the customer,...)

string
estimated_time

Estimation of the time needed (in minute). Will be used for planning and statistic

integer
earliest_date_plannable

Use this field if there is a minimum date for the planning (Not Before)

date
due_date

Deadline of Max date for the planning (Not After)

date
date_create

Creation date+time

date
date_update

Update date+time

date
date_closed

Date+time job goes to completed

date
suggested_user_id

Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

globally unique identifier
suggested_user_code

Embedded entity "suggested user" using ERP PK when adding/updating job

string
suggested_user

Embedded entity "sugessted user" when adding/updating job

user
suggested_date_start

Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

date
skill_id

Foreign key of skill if the job requires a specific skill (used for planning)

globally unique identifier
skill_code

Embedded entity "skill" using ERP PK when adding/updating job

string
skill

Embedded entity "skill" when adding/updating job

skill
customer_reference

Reference of this job for the customer

string

Max length: 50

approval_responsible_user_id

In case of multi user job, foreign key of user that is the "WO Leader"

globally unique identifier
date_reported_by_company

Date+time when company reported the problem

date
id2

Internal ID (numeric). Will be used if reference_back_office is empty

integer
company_id

This field will be filled automatically based on the project_id

globally unique identifier
company_code

This field will be filled automatically based on the project_id

string
db_address_name

When mobile equipment, the address to use

string

Max length: 100

db_address_street

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_street2

It is sub street

string

Max length: 50

db_address_street_number

When mobile equipment, the address to use

string

Max length: 50

db_address_city

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_zip

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_db_country_id

When mobile equipment, the address to use

globally unique identifier
db_address_db_country_code

When mobile equipment, the address to use

string
db_address_phone

When mobile equipment, the address to use

string

Max length: 50

db_address_email

When mobile equipment, the address to use

string

Max length: 250

db_address_latitude_decimal

Latitude

decimal number
db_address_longitude_decimal

Latitude

decimal number
estimated_quantity_remark

Description of the parts your technician should use or pick up

string

Max length: 4000

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "96f9b708-244d-4ff1-86ba-0fd67c294f32",
  "_parent_id": "87eb6695-b3b9-4103-b871-ee5abd919f76",
  "_parent_jobs_reference_back_office": "sample string 3",
  "project_id": "11fe33ec-ec4c-4c2d-9e58-aa1dee405db4",
  "project_reference_back_office": "sample string 5",
  "project": {
    "id": "1738da22-8981-4a23-a9f5-24e9423059b9",
    "_parent_id": "4a42a406-57a1-4e00-b8cc-dd1c81c0219e",
    "root_parent_id": "bfe10d86-ea55-4c90-8ce8-fa761bd86d9f",
    "_parent_reference_back_office": "sample string 4",
    "equipment_family_id": "544aa7d7-7d97-4836-8b74-67bf79e8fa85",
    "equipment_family_code": "sample string 6",
    "equipment_family": {
      "id": "bc4fbaf4-d436-461e-b999-74174301534a",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "_parent_id": "3564f169-8551-4664-86d7-d7991f7ca69f",
      "_parent_code": "sample string 6",
      "sales_organization_id": "e19bea72-ffff-484f-8041-8bc7b7409687",
      "sales_organization_code": "sample string 8",
      "sales_organization": {
        "id": "0d1601ac-c876-4a79-94d7-cf0515a3ce1b",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "00b9351c-9b36-4ec9-a0b3-161d37437067",
        "db_currency_id": "63e7d0e7-2e6b-4cc1-a8b0-44cd9e81938b",
        "db_language_id": "7007168e-ca31-4477-9374-a81eadeedcb9",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-02T04:58:58.4301808+00:00"
      },
      "modified_dateutc": "2026-11-02T04:58:58.4301808+00:00"
    },
    "equipment_model_id": "ee07c09e-d2dd-4aed-9b34-eb123812e23a",
    "equipment_model_code": "sample string 8",
    "equipment_model": {
      "id": "d9391e79-5e34-4960-a93c-12b401f49f0f",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "equipment_brand_id": "1089043c-357a-44d9-9e1b-4827a0caf988",
      "equipment_brand_code": "sample string 6",
      "equipment_brand": {
        "id": "973efebb-81ac-4242-93c6-dd14c40f340a",
        "name": "sample string 2",
        "code": "sample string 3",
        "sales_organization_id": "e2c17c40-791f-4843-946a-07f16d9a13b2",
        "sales_organization_code": "sample string 5",
        "sales_organization": {
          "id": "0d1601ac-c876-4a79-94d7-cf0515a3ce1b",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "00b9351c-9b36-4ec9-a0b3-161d37437067",
          "db_currency_id": "63e7d0e7-2e6b-4cc1-a8b0-44cd9e81938b",
          "db_language_id": "7007168e-ca31-4477-9374-a81eadeedcb9",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-02T04:58:58.4301808+00:00"
        },
        "modified_dateutc": "2026-11-02T04:58:58.4301808+00:00"
      },
      "equipment_family_id": "df84740f-a6e3-49f9-8863-71e13abc9613",
      "equipment_family_code": "sample string 8",
      "equipment_family": {
        "id": "bc4fbaf4-d436-461e-b999-74174301534a",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "3564f169-8551-4664-86d7-d7991f7ca69f",
        "_parent_code": "sample string 6",
        "sales_organization_id": "e19bea72-ffff-484f-8041-8bc7b7409687",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "0d1601ac-c876-4a79-94d7-cf0515a3ce1b",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "00b9351c-9b36-4ec9-a0b3-161d37437067",
          "db_currency_id": "63e7d0e7-2e6b-4cc1-a8b0-44cd9e81938b",
          "db_language_id": "7007168e-ca31-4477-9374-a81eadeedcb9",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-02T04:58:58.4301808+00:00"
        },
        "modified_dateutc": "2026-11-02T04:58:58.4301808+00:00"
      },
      "date_in_production_since": "2026-11-02T04:58:58.4420218+00:00",
      "date_out_of_production_since": "2026-11-02T04:58:58.4420218+00:00",
      "date_end_support": "2026-11-02T04:58:58.4420218+00:00",
      "sales_organization_id": "c01e3b1f-3912-457e-a085-40a0542e0f32",
      "sales_organization_code": "sample string 13",
      "sales_organization": {
        "id": "0d1601ac-c876-4a79-94d7-cf0515a3ce1b",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "00b9351c-9b36-4ec9-a0b3-161d37437067",
        "db_currency_id": "63e7d0e7-2e6b-4cc1-a8b0-44cd9e81938b",
        "db_language_id": "7007168e-ca31-4477-9374-a81eadeedcb9",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-02T04:58:58.4301808+00:00"
      },
      "replacement_period_nb_months": 14,
      "warranty_period_nb_months": 15,
      "translations": [
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        },
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        }
      ],
      "modified_dateutc": "2026-11-02T04:58:58.4420218+00:00"
    },
    "project_status_id": "a20043f4-061c-4be0-a3e2-5e0a78c371a1",
    "project_status_code": "sample string 10",
    "project_status": {
      "id": "6f37d55b-e6eb-410e-b5f0-2eb1dff1dd7e",
      "name": "sample string 2",
      "is_default": true,
      "is_closed": true,
      "sales_organization_id": "10d2db46-02d8-44d5-ad8a-8d5906f13943",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "0d1601ac-c876-4a79-94d7-cf0515a3ce1b",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "00b9351c-9b36-4ec9-a0b3-161d37437067",
        "db_currency_id": "63e7d0e7-2e6b-4cc1-a8b0-44cd9e81938b",
        "db_language_id": "7007168e-ca31-4477-9374-a81eadeedcb9",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-02T04:58:58.4301808+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-11-02T04:58:58.4420218+00:00"
    },
    "company_id": "f229c495-1fc4-431d-8080-17945b404c2c",
    "company_code": "sample string 12",
    "db_address_id": "e69320b0-88d0-481d-9f64-559314065b3c",
    "db_address_code": "sample string 14",
    "location": "sample string 15",
    "contact_id": "bc7a946b-a0fd-445a-8e2e-4839e98bfd3e",
    "contact_reference_back_office": "sample string 17",
    "owner_user_id": "ff7f7792-98ac-4397-993c-3717da336eaa",
    "name": "sample string 19",
    "description": "sample string 20",
    "reference_back_office": "sample string 21",
    "serial_number": "sample string 22",
    "barcode": "sample string 23",
    "date_start_production": "2026-11-02T04:58:58.4420218+00:00",
    "date_create": "2026-11-02T04:58:58.4420218+00:00",
    "date_update": "2026-11-02T04:58:58.4420218+00:00",
    "updated_by_user_id": "feb7f417-8b1a-4d94-81df-b4237df4a4bc",
    "customer_reference": "sample string 28",
    "warranty_date_until": "2026-11-02T04:58:58.4420218+00:00",
    "last_standard_result_score_1": "sample string 30",
    "last_standard_result_score_2": "sample string 31",
    "target_standard_result_score_1": "sample string 32",
    "target_standard_result_score_2": "sample string 33",
    "date_built": "2026-11-02T00:00:00+00:00",
    "shutdown_consequence": "sample string 35",
    "id2": 36,
    "nb_open_jobs": 37,
    "date_next_job": "2026-11-02T04:58:58.4420218+00:00",
    "date_last_job": "2026-11-02T04:58:58.4420218+00:00",
    "nb_jobs_planned": 40,
    "nb_jobs_tobeplanned": 41,
    "nb_jobs_waitingfurtheraction": 42,
    "back_office_timestamp": "2026-11-02T04:58:58.4420218+00:00",
    "modified_dateutc": "2026-11-02T04:58:58.4420218+00:00",
    "is_mobile_installation": true
  },
  "job_type_id": "affb65ef-b399-4af7-b6e8-ecb03062ac87",
  "job_type_code": "sample string 7",
  "job_type": {
    "id": "26962741-1460-4c40-95a2-00855a6330b3",
    "name": "sample string 2",
    "sales_organization_id": "69454a5b-3937-444e-a39d-ab5fa995cc60",
    "description": "sample string 4",
    "is_default": true,
    "modified_dateutc": "2026-11-02T04:58:58.4420218+00:00",
    "code": "sample string 7"
  },
  "job_priority_id": "47fe1f02-da55-4432-99fd-9444eec4053e",
  "job_priority_code": "sample string 9",
  "job_priority": {
    "id": "8580d42e-33dd-443a-b1ba-04da73709f57",
    "name": "sample string 2",
    "is_default": true,
    "sequence": 4,
    "sales_organization_id": "f19c30bb-6d27-442a-bc2c-1c10459537b8",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "0d1601ac-c876-4a79-94d7-cf0515a3ce1b",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "00b9351c-9b36-4ec9-a0b3-161d37437067",
      "db_currency_id": "63e7d0e7-2e6b-4cc1-a8b0-44cd9e81938b",
      "db_language_id": "7007168e-ca31-4477-9374-a81eadeedcb9",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-11-02T04:58:58.4301808+00:00"
    },
    "code": "sample string 7",
    "modified_dateutc": "2026-11-02T04:58:58.4420218+00:00"
  },
  "job_status_id": "2ce68138-212a-46a1-8e3f-407b660ed771",
  "job_status_code": "sample string 11",
  "db_address_id": "71c1ecd9-1b3c-49e6-b4ef-8e0eb4e03166",
  "contact_id": "74a10537-19fd-4537-bac1-a94395d3a0e4",
  "requested_by_company_id": "77a66ffd-ee71-4a22-8253-f40327a34a68",
  "requested_by_contact_id": "2aae0c03-1b87-422a-b29f-e1b377740066",
  "reference_back_office": "sample string 16",
  "name": "sample string 17",
  "description": "sample string 18",
  "working_sequence": 19,
  "internal_memo": "sample string 20",
  "prejob_information": "sample string 21",
  "estimated_time": 22,
  "earliest_date_plannable": "2026-11-02T04:58:58.4420218+00:00",
  "due_date": "2026-11-02T04:58:58.4420218+00:00",
  "date_create": "2026-11-02T04:58:58.4420218+00:00",
  "date_update": "2026-11-02T04:58:58.4420218+00:00",
  "date_closed": "2026-11-02T04:58:58.4420218+00:00",
  "suggested_user_id": "869bff92-0eda-4c4c-ac62-1bca34551608",
  "suggested_user_code": "sample string 29",
  "suggested_user": {
    "id": "f0234cc5-38e7-47df-a084-7f30f5ab7f0f",
    "db_language_id": "146f2c05-1da5-4101-af31-9415e17440f3",
    "username": "sample string 3",
    "firstname": "sample string 4",
    "lastname": "sample string 5",
    "code": "sample string 6",
    "archived": true,
    "disabled": true,
    "emergency_contact": "sample string 9",
    "bankaccount": "sample string 10",
    "social_security": "sample string 11",
    "place_of_birth": "sample string 12",
    "nationality": "sample string 13",
    "functions": "sample string 14",
    "birthdate": "2026-11-02T04:58:58.4420218+00:00",
    "skype": "sample string 16",
    "notes": "sample string 17",
    "sales_organization_id": "96a29bc8-4a0e-41a4-9995-a4e60d967cda",
    "sales_organization": {
      "id": "0d1601ac-c876-4a79-94d7-cf0515a3ce1b",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "00b9351c-9b36-4ec9-a0b3-161d37437067",
      "db_currency_id": "63e7d0e7-2e6b-4cc1-a8b0-44cd9e81938b",
      "db_language_id": "7007168e-ca31-4477-9374-a81eadeedcb9",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-11-02T04:58:58.4301808+00:00"
    },
    "sales_organization_code": "sample string 19",
    "is_team_leader": true,
    "team_leader_user_id": "476f629e-2004-43d8-96f2-eb13d90925b1",
    "email": "sample string 22",
    "phone": "sample string 23",
    "fax": "sample string 24",
    "mobile": "sample string 25",
    "private_email": "sample string 26",
    "private_phone": "sample string 27",
    "private_fax": "sample string 28",
    "private_mobile": "sample string 29",
    "private_street": "sample string 30",
    "private_street_number": "sample string 31",
    "private_city": "sample string 32",
    "private_zip": "sample string 33",
    "private_db_country_id": "72540d7c-ff5c-4ac3-838a-f6c258d9e023",
    "private_db_country_code": "sample string 35",
    "modified_dateutc": "2026-11-02T04:58:58.4420218+00:00",
    "allow_hero_app": true,
    "allow_sales_app": true,
    "allow_service_app": true,
    "user_group_id": "b0633e08-e207-49c3-8195-1166f7098eaa"
  },
  "suggested_date_start": "2026-11-02T04:58:58.4420218+00:00",
  "skill_id": "b1a3cc5f-5c70-4109-9a2f-51f887448f83",
  "skill_code": "sample string 32",
  "skill": {
    "id": "93df07b6-9219-4c6a-93f0-ff5f6cd3d96b",
    "name": "sample string 2",
    "description": "sample string 3",
    "code": "sample string 4",
    "sales_organization_id": "ed69deb8-48c7-4fa1-ab9e-998e69382981",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "0d1601ac-c876-4a79-94d7-cf0515a3ce1b",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "00b9351c-9b36-4ec9-a0b3-161d37437067",
      "db_currency_id": "63e7d0e7-2e6b-4cc1-a8b0-44cd9e81938b",
      "db_language_id": "7007168e-ca31-4477-9374-a81eadeedcb9",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-11-02T04:58:58.4301808+00:00"
    },
    "modified_dateutc": "2026-11-02T04:58:58.4420218+00:00"
  },
  "customer_reference": "sample string 33",
  "approval_responsible_user_id": "2c85ac96-91ba-4b73-8226-ec986efaf37d",
  "date_reported_by_company": "2026-11-02T04:58:58.4420218+00:00",
  "id2": 36,
  "company_id": "8d617939-f6da-4f4c-8d5c-adb52a0c271c",
  "company_code": "sample string 38",
  "db_address_name": "sample string 39",
  "db_address_street": "sample string 40",
  "db_address_street2": "sample string 41",
  "db_address_street_number": "sample string 42",
  "db_address_city": "sample string 43",
  "db_address_zip": "sample string 44",
  "db_address_db_country_id": "fe774836-da63-4a55-b57e-14316b6101ec",
  "db_address_db_country_code": "sample string 46",
  "db_address_phone": "sample string 47",
  "db_address_email": "sample string 48",
  "db_address_latitude_decimal": 49.0,
  "db_address_longitude_decimal": 50.0,
  "estimated_quantity_remark": "sample string 51",
  "modified_dateutc": "2026-11-02T04:58:58.4420218+00:00"
}